using System.Windows.Forms;
namespace MesWork
{
    partial class MesWorkForm : PlcLinkForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
          
        }

        #region Windows 窗体设计器生成的代码


        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MesWorkForm));
            this.panel_Menu = new System.Windows.Forms.Panel();
            this.label_ParamConfig = new System.Windows.Forms.Label();
            this.btn_QueryLog = new System.Windows.Forms.Label();
            this.label_StationManage = new System.Windows.Forms.Label();
            this.label_PlanManage = new System.Windows.Forms.Label();
            this.label_Test_RW = new System.Windows.Forms.Label();
            this.label_ExitSys = new System.Windows.Forms.Label();
            this.label_Monitor_PLC = new System.Windows.Forms.Label();
            this.pb_OnLine_Sql = new System.Windows.Forms.PictureBox();
            this.timer_OnLine_Show = new System.Windows.Forms.Timer(this.components);
            this.panel_Lyout = new System.Windows.Forms.Panel();
            this.label41 = new System.Windows.Forms.Label();
            this.label_Count = new System.Windows.Forms.Label();
            this.label_01 = new System.Windows.Forms.Label();
            this.label_SqlConn = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.panel9 = new System.Windows.Forms.Panel();
            this.label1 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.panel7 = new System.Windows.Forms.Panel();
            this.label8 = new System.Windows.Forms.Label();
            this.label_RunSort = new System.Windows.Forms.Label();
            this.panel8 = new System.Windows.Forms.Panel();
            this.label9 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.panel_OffLine = new System.Windows.Forms.Panel();
            this.panel_Alarm = new System.Windows.Forms.Panel();
            this.panel_Manual = new System.Windows.Forms.Panel();
            this.panel_Running = new System.Windows.Forms.Panel();
            this.panel_Auto = new System.Windows.Forms.Panel();
            this.panel4 = new System.Windows.Forms.Panel();
            this.panel3 = new System.Windows.Forms.Panel();
            this.panel5 = new System.Windows.Forms.Panel();
            this.label15 = new System.Windows.Forms.Label();
            this.panel2 = new System.Windows.Forms.Panel();
            this.label16 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.label17 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.btn_SaveLyout = new System.Windows.Forms.Button();
            this.label49 = new System.Windows.Forms.Label();
            this.timer_ShowStation = new System.Windows.Forms.Timer(this.components);
            this.timer_ShowAlarm = new System.Windows.Forms.Timer(this.components);
            this.timer_ThreadPool = new System.Windows.Forms.Timer(this.components);
            this.timer_ShowCount = new System.Windows.Forms.Timer(this.components);
            this.panel_Menu.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_Sql)).BeginInit();
            this.panel_Lyout.SuspendLayout();
            this.panel9.SuspendLayout();
            this.panel7.SuspendLayout();
            this.panel8.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.panel5.SuspendLayout();
            this.panel2.SuspendLayout();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel_Menu
            // 
            this.panel_Menu.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel_Menu.Controls.Add(this.label_ParamConfig);
            this.panel_Menu.Controls.Add(this.btn_QueryLog);
            this.panel_Menu.Controls.Add(this.label_StationManage);
            this.panel_Menu.Controls.Add(this.label_PlanManage);
            this.panel_Menu.Controls.Add(this.label_Test_RW);
            this.panel_Menu.Controls.Add(this.label_ExitSys);
            this.panel_Menu.Controls.Add(this.label_Monitor_PLC);
            resources.ApplyResources(this.panel_Menu, "panel_Menu");
            this.panel_Menu.Name = "panel_Menu";
            // 
            // label_ParamConfig
            // 
            resources.ApplyResources(this.label_ParamConfig, "label_ParamConfig");
            this.label_ParamConfig.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label_ParamConfig.Name = "label_ParamConfig";
            this.label_ParamConfig.Click += new System.EventHandler(this.label_ParamConfig_Click);
            // 
            // btn_QueryLog
            // 
            resources.ApplyResources(this.btn_QueryLog, "btn_QueryLog");
            this.btn_QueryLog.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.btn_QueryLog.Name = "btn_QueryLog";
            this.btn_QueryLog.Click += new System.EventHandler(this.btn_QueryLog_Click);
            // 
            // label_StationManage
            // 
            resources.ApplyResources(this.label_StationManage, "label_StationManage");
            this.label_StationManage.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label_StationManage.Name = "label_StationManage";
            this.label_StationManage.Click += new System.EventHandler(this.label_StationManage_Click);
            // 
            // label_PlanManage
            // 
            resources.ApplyResources(this.label_PlanManage, "label_PlanManage");
            this.label_PlanManage.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label_PlanManage.Name = "label_PlanManage";
            this.label_PlanManage.Click += new System.EventHandler(this.label_PlanManage_Click);
            // 
            // label_Test_RW
            // 
            resources.ApplyResources(this.label_Test_RW, "label_Test_RW");
            this.label_Test_RW.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label_Test_RW.Name = "label_Test_RW";
            this.label_Test_RW.Click += new System.EventHandler(this.label_Test_RW_Click);
            // 
            // label_ExitSys
            // 
            resources.ApplyResources(this.label_ExitSys, "label_ExitSys");
            this.label_ExitSys.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label_ExitSys.Name = "label_ExitSys";
            this.label_ExitSys.Click += new System.EventHandler(this.label_ExitSys_Click);
            // 
            // label_Monitor_PLC
            // 
            resources.ApplyResources(this.label_Monitor_PLC, "label_Monitor_PLC");
            this.label_Monitor_PLC.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label_Monitor_PLC.Name = "label_Monitor_PLC";
            this.label_Monitor_PLC.Click += new System.EventHandler(this.label_Monitor_PLC_Click);
            // 
            // pb_OnLine_Sql
            // 
            this.pb_OnLine_Sql.Image = global::CentralControl.Properties.Resources.断开状态;
            resources.ApplyResources(this.pb_OnLine_Sql, "pb_OnLine_Sql");
            this.pb_OnLine_Sql.Name = "pb_OnLine_Sql";
            this.pb_OnLine_Sql.TabStop = false;
            // 
            // timer_OnLine_Show
            // 
            this.timer_OnLine_Show.Interval = 1000;
            this.timer_OnLine_Show.Tick += new System.EventHandler(this.timer_OnLine_Show_Tick);
            // 
            // panel_Lyout
            // 
            resources.ApplyResources(this.panel_Lyout, "panel_Lyout");
            this.panel_Lyout.Controls.Add(this.label41);
            this.panel_Lyout.Controls.Add(this.label_Count);
            this.panel_Lyout.Controls.Add(this.label_01);
            this.panel_Lyout.Controls.Add(this.label_SqlConn);
            this.panel_Lyout.Controls.Add(this.label18);
            this.panel_Lyout.Controls.Add(this.label14);
            this.panel_Lyout.Controls.Add(this.panel9);
            this.panel_Lyout.Controls.Add(this.panel7);
            this.panel_Lyout.Controls.Add(this.panel8);
            this.panel_Lyout.Controls.Add(this.groupBox1);
            this.panel_Lyout.Controls.Add(this.panel4);
            this.panel_Lyout.Controls.Add(this.panel3);
            this.panel_Lyout.Controls.Add(this.panel5);
            this.panel_Lyout.Controls.Add(this.panel2);
            this.panel_Lyout.Controls.Add(this.panel1);
            this.panel_Lyout.Controls.Add(this.btn_SaveLyout);
            this.panel_Lyout.Controls.Add(this.label49);
            this.panel_Lyout.Name = "panel_Lyout";
            // 
            // label41
            // 
            resources.ApplyResources(this.label41, "label41");
            this.label41.Name = "label41";
            // 
            // label_Count
            // 
            resources.ApplyResources(this.label_Count, "label_Count");
            this.label_Count.Name = "label_Count";
            // 
            // label_01
            // 
            resources.ApplyResources(this.label_01, "label_01");
            this.label_01.Name = "label_01";
            // 
            // label_SqlConn
            // 
            resources.ApplyResources(this.label_SqlConn, "label_SqlConn");
            this.label_SqlConn.Name = "label_SqlConn";
            // 
            // label18
            // 
            resources.ApplyResources(this.label18, "label18");
            this.label18.Name = "label18";
            // 
            // label14
            // 
            resources.ApplyResources(this.label14, "label14");
            this.label14.Name = "label14";
            // 
            // panel9
            // 
            this.panel9.BackColor = System.Drawing.Color.Gainsboro;
            this.panel9.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel9.Controls.Add(this.label1);
            this.panel9.Controls.Add(this.label10);
            resources.ApplyResources(this.panel9, "panel9");
            this.panel9.Name = "panel9";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.Name = "label10";
            // 
            // panel7
            // 
            this.panel7.BackColor = System.Drawing.Color.Gainsboro;
            this.panel7.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel7.Controls.Add(this.label8);
            this.panel7.Controls.Add(this.label_RunSort);
            resources.ApplyResources(this.panel7, "panel7");
            this.panel7.Name = "panel7";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label_RunSort
            // 
            resources.ApplyResources(this.label_RunSort, "label_RunSort");
            this.label_RunSort.Name = "label_RunSort";
            // 
            // panel8
            // 
            this.panel8.BackColor = System.Drawing.Color.Gainsboro;
            this.panel8.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel8.Controls.Add(this.label9);
            this.panel8.Controls.Add(this.pb_OnLine_Sql);
            resources.ApplyResources(this.panel8, "panel8");
            this.panel8.Name = "panel8";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.panel_OffLine);
            this.groupBox1.Controls.Add(this.panel_Alarm);
            this.groupBox1.Controls.Add(this.panel_Manual);
            this.groupBox1.Controls.Add(this.panel_Running);
            this.groupBox1.Controls.Add(this.panel_Auto);
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // panel_OffLine
            // 
            this.panel_OffLine.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            resources.ApplyResources(this.panel_OffLine, "panel_OffLine");
            this.panel_OffLine.Name = "panel_OffLine";
            // 
            // panel_Alarm
            // 
            this.panel_Alarm.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            resources.ApplyResources(this.panel_Alarm, "panel_Alarm");
            this.panel_Alarm.Name = "panel_Alarm";
            // 
            // panel_Manual
            // 
            this.panel_Manual.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            resources.ApplyResources(this.panel_Manual, "panel_Manual");
            this.panel_Manual.Name = "panel_Manual";
            // 
            // panel_Running
            // 
            this.panel_Running.BackColor = System.Drawing.Color.SpringGreen;
            this.panel_Running.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            resources.ApplyResources(this.panel_Running, "panel_Running");
            this.panel_Running.Name = "panel_Running";
            // 
            // panel_Auto
            // 
            this.panel_Auto.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            resources.ApplyResources(this.panel_Auto, "panel_Auto");
            this.panel_Auto.Name = "panel_Auto";
            // 
            // panel4
            // 
            this.panel4.BackColor = System.Drawing.SystemColors.Info;
            resources.ApplyResources(this.panel4, "panel4");
            this.panel4.Name = "panel4";
            // 
            // panel3
            // 
            this.panel3.BackColor = System.Drawing.SystemColors.Info;
            resources.ApplyResources(this.panel3, "panel3");
            this.panel3.Name = "panel3";
            // 
            // panel5
            // 
            this.panel5.BackColor = System.Drawing.SystemColors.Info;
            this.panel5.Controls.Add(this.label15);
            resources.ApplyResources(this.panel5, "panel5");
            this.panel5.Name = "panel5";
            // 
            // label15
            // 
            resources.ApplyResources(this.label15, "label15");
            this.label15.Name = "label15";
            // 
            // panel2
            // 
            this.panel2.BackColor = System.Drawing.SystemColors.Info;
            this.panel2.Controls.Add(this.label16);
            resources.ApplyResources(this.panel2, "panel2");
            this.panel2.Name = "panel2";
            // 
            // label16
            // 
            resources.ApplyResources(this.label16, "label16");
            this.label16.Name = "label16";
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.SystemColors.Info;
            this.panel1.Controls.Add(this.label17);
            this.panel1.Controls.Add(this.label19);
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Name = "panel1";
            // 
            // label17
            // 
            resources.ApplyResources(this.label17, "label17");
            this.label17.Name = "label17";
            // 
            // label19
            // 
            resources.ApplyResources(this.label19, "label19");
            this.label19.Name = "label19";
            // 
            // btn_SaveLyout
            // 
            resources.ApplyResources(this.btn_SaveLyout, "btn_SaveLyout");
            this.btn_SaveLyout.Name = "btn_SaveLyout";
            this.btn_SaveLyout.UseVisualStyleBackColor = true;
            this.btn_SaveLyout.Click += new System.EventHandler(this.btn_SaveLyout_Click);
            // 
            // label49
            // 
            resources.ApplyResources(this.label49, "label49");
            this.label49.Name = "label49";
            // 
            // timer_ShowStation
            // 
            this.timer_ShowStation.Interval = 2000;
            this.timer_ShowStation.Tick += new System.EventHandler(this.timer_ShowStation_Tick);
            // 
            // timer_ShowAlarm
            // 
            this.timer_ShowAlarm.Enabled = true;
            this.timer_ShowAlarm.Interval = 1000;
            this.timer_ShowAlarm.Tick += new System.EventHandler(this.timer_ShowAlarm_Tick);
            // 
            // timer_ThreadPool
            // 
            this.timer_ThreadPool.Enabled = true;
            this.timer_ThreadPool.Interval = 1000;
            this.timer_ThreadPool.Tick += new System.EventHandler(this.timer_ThreadPool_Tick);
            // 
            // timer_ShowCount
            // 
            this.timer_ShowCount.Enabled = true;
            this.timer_ShowCount.Interval = 500;
            this.timer_ShowCount.Tick += new System.EventHandler(this.timer_ShowCount_Tick);
            // 
            // MesWorkForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.panel_Lyout);
            this.Controls.Add(this.panel_Menu);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.Name = "MesWorkForm";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MesWorkForm_FormClosing);
            this.Load += new System.EventHandler(this.MesWorkForm_Load);
            this.panel_Menu.ResumeLayout(false);
            this.panel_Menu.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_Sql)).EndInit();
            this.panel_Lyout.ResumeLayout(false);
            this.panel_Lyout.PerformLayout();
            this.panel9.ResumeLayout(false);
            this.panel9.PerformLayout();
            this.panel7.ResumeLayout(false);
            this.panel7.PerformLayout();
            this.panel8.ResumeLayout(false);
            this.panel8.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.panel5.ResumeLayout(false);
            this.panel5.PerformLayout();
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion
        private Panel panel_Menu;
        private Label label_ExitSys;
        private Label label_Monitor_PLC;
        private Label label_Test_RW;
        private PictureBox pb_OnLine_Sql;
        private Timer timer_OnLine_Show;
        private Panel panel_Lyout;
        private Label label_RunSort;
        private Label btn_QueryLog;
        private Label label49;
        private Button btn_SaveLyout;
        private Panel panel4;
        private Panel panel3;
        private Panel panel2;
        private Panel panel1;
        private Panel panel5;
        private Label label_ParamConfig;
        private GroupBox groupBox1;
        private Label label6;
        private Label label5;
        private Label label4;
        private Label label3;
        private Label label2;
        private Panel panel_OffLine;
        private Panel panel_Alarm;
        private Panel panel_Manual;
        private Panel panel_Running;
        private Panel panel_Auto;
        private Panel panel7;
        private Label label8;
        private Panel panel8;
        private Label label9;
        private Timer timer_ShowStation;
        private Timer timer_ShowAlarm;
        private Panel panel9;
        private Label label1;
        private Label label10;
        private Label label15;
        private Label label16;
        private Label label17;
        private Label label19;
        private Label label18;
        private Label label14;
        private Label label_StationManage;
        private Label label_PlanManage;
        private Label label_SqlConn;
        private Label label_01;
        private Timer timer_ThreadPool;
        private Label label41;
        private Label label_Count;
        private Timer timer_ShowCount;
    }
}

